sincs/donecount.lo: sincs/donecount.c /usr/include/stdc-predef.h \
 ../include/config.h /usr/include/stdlib.h /usr/include/features.h \
 /usr/include/sys/cdefs.h /usr/include/bits/wordsize.h \
 /usr/include/gnu/stubs.h /usr/include/gnu/stubs-64.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h \
 /usr/include/bits/waitflags.h /usr/include/bits/waitstatus.h \
 /usr/include/endian.h /usr/include/bits/endian.h \
 /usr/include/bits/byteswap.h /usr/include/bits/types.h \
 /usr/include/bits/typesizes.h /usr/include/bits/byteswap-16.h \
 /usr/include/xlocale.h /usr/include/sys/types.h /usr/include/time.h \
 /usr/include/sys/select.h /usr/include/bits/select.h \
 /usr/include/bits/sigset.h /usr/include/bits/time.h \
 /usr/include/sys/sysmacros.h /usr/include/bits/pthreadtypes.h \
 /usr/include/alloca.h /usr/include/bits/stdlib-bsearch.h \
 /usr/include/bits/stdlib-float.h /usr/include/stdio.h \
 /usr/include/libio.h /usr/include/_G_config.h /usr/include/wchar.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
 /usr/include/bits/stdio.h /usr/include/assert.h \
 ../include/qthread/qthread.h /usr/include/errno.h \
 /usr/include/bits/errno.h /usr/include/linux/errno.h \
 /usr/include/asm/errno.h /usr/include/asm-generic/errno.h \
 /usr/include/asm-generic/errno-base.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/limits.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix1_lim.h \
 /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
 /usr/include/bits/posix2_lim.h /usr/include/bits/xopen_lim.h \
 ../include/qthread/qthread-int.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/wchar.h \
 ../include/qthread/common.h /usr/include/string.h \
 /usr/include/bits/string.h /usr/include/bits/string2.h \
 ../include/qthread/macros.h ../include/qthread/sinc.h \
 ../include/qthread/cacheline.h ../include/qt_asserts.h \
 ../include/config.h ../include/qt_shepherd_innards.h \
 /usr/include/pthread.h /usr/include/sched.h /usr/include/bits/sched.h \
 /usr/include/bits/timex.h /usr/include/bits/setjmp.h \
 ../include/qt_mpool.h ../include/qt_atomics.h /usr/include/sys/time.h \
 ../include/qt_threadqueues.h ../include/qthread/qthread-int.h \
 ../include/qt_visibility.h ../include/qt_qthread_t.h \
 ../include/qt_filters.h ../include/qt_spawncache.h \
 ../include/qt_hazardptrs.h ../include/qt_macros.h ../include/qt_expect.h \
 ../include/qt_visibility.h ../include/qt_alloc.h ../include/qt_debug.h \
 ../include/qt_alloc.h ../include/qt_int_ceil.h

/usr/include/stdc-predef.h:

../include/config.h:

/usr/include/stdlib.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-64.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h:

/usr/include/bits/waitflags.h:

/usr/include/bits/waitstatus.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/byteswap.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/include/bits/byteswap-16.h:

/usr/include/xlocale.h:

/usr/include/sys/types.h:

/usr/include/time.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/sigset.h:

/usr/include/bits/time.h:

/usr/include/sys/sysmacros.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/alloca.h:

/usr/include/bits/stdlib-bsearch.h:

/usr/include/bits/stdlib-float.h:

/usr/include/stdio.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/wchar.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/sys_errlist.h:

/usr/include/bits/stdio.h:

/usr/include/assert.h:

../include/qthread/qthread.h:

/usr/include/errno.h:

/usr/include/bits/errno.h:

/usr/include/linux/errno.h:

/usr/include/asm/errno.h:

/usr/include/asm-generic/errno.h:

/usr/include/asm-generic/errno-base.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/limits.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/syslimits.h:

/usr/include/limits.h:

/usr/include/bits/posix1_lim.h:

/usr/include/bits/local_lim.h:

/usr/include/linux/limits.h:

/usr/include/bits/posix2_lim.h:

/usr/include/bits/xopen_lim.h:

../include/qthread/qthread-int.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h:

/usr/include/stdint.h:

/usr/include/bits/wchar.h:

../include/qthread/common.h:

/usr/include/string.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

../include/qthread/macros.h:

../include/qthread/sinc.h:

../include/qthread/cacheline.h:

../include/qt_asserts.h:

../include/config.h:

../include/qt_shepherd_innards.h:

/usr/include/pthread.h:

/usr/include/sched.h:

/usr/include/bits/sched.h:

/usr/include/bits/timex.h:

/usr/include/bits/setjmp.h:

../include/qt_mpool.h:

../include/qt_atomics.h:

/usr/include/sys/time.h:

../include/qt_threadqueues.h:

../include/qthread/qthread-int.h:

../include/qt_visibility.h:

../include/qt_qthread_t.h:

../include/qt_filters.h:

../include/qt_spawncache.h:

../include/qt_hazardptrs.h:

../include/qt_macros.h:

../include/qt_expect.h:

../include/qt_visibility.h:

../include/qt_alloc.h:

../include/qt_debug.h:

../include/qt_alloc.h:

../include/qt_int_ceil.h:
